<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b2b7ce1665caee55bc4377adb9d43b4">
  <dict>
    <!--2021-09-17 15:12:23.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
